﻿/**********************************************************************
 * Styles.css                                                         *
 *                                                                    *
 * This file is initially empty and you can add any additional styles *
 * or modify any of the styles defined in BaseStyles.css              *
 * This file will never be overwritten.                               *
 *                                                                    *
 * For example, if you want to override just the top padding for a    *
 * menu, you can simply add the following lines:                      *
 *                                                                    *
 * .menus {                                                           *
 * 	padding-top: 20px;                                            *
 * 	}                                                             *
 *                                                                    *
 * This will keep all the other styles of the "menus" style as-is,    *
 * but modify the top padding to be 20px.                             *
 *                                                                    *
 * You can also, add a new style by just specifying it.               *
 *                                                                    *
 * .menus {                                                           *
 * 	padding-top: 20px;                                            *
 * 	text-align: center;                                           *
 * 	}                                                             *
 * 	                                                              *
 * In the above case, we added the text-align style.  This style was  *
 * not specified in the original declaration of the menus style.      *
 *                                                                    *
 **********************************************************************/
.pcC { /* page container top center edge (center page container) */
	background-color: #007cb2;
	background-image:url(../../Images/pcT.gif);
	background-position: bottom center;
	background-repeat: repeat-x;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	height: 20px;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 4px;
	vertical-align: center;
	text-align:center;
	font-weight:bold;
	color:White;
	}

.lot-info { /* style for lot info in Add Dealer page header */
	text-align:left;
	font-weight:bold;
	color:#1578b0;
	height: 10px;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 4px;
	background-color:#ffffff;
	}
	
.deal-info { /* style for lot info in Add Dealer page header */
	text-align:left;
	font-weight:bold;
	color:#1578b0;
	height: 12px;
	padding-bottom: 8px;
	padding-left: 0px;
	padding-right: 8px;
	padding-top: 4px;
	background-color:#ffffff;
	}
	
.calc-page { /* style for calculator page */
	text-align:left;
	font-weight:bold;
	color:#000000;
	height: 10px;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 4px;
	background-color:#ffffff;
	}